/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* =============================================================================
 *   Base
 * ========================================================================== */
.no-tablet,
#block-views-job-positions-block-1 table.stacktable,
table.responsive-table,
.desktop-text {
  display: none !important;
}

.tablet,
table.views-table,
.mobile-text {
  display: block !important;
}

.sidebar-menu a.show-hide ,
.sidebar-menu a.open {
  background: url("../images/img-sprite.gif") no-repeat;
}

.node-job-position {
  float:none;
  width:auto;
}

/* =============================================================================
 *   Header
 * ========================================================================== */
header#header {
  width: 100%;
  max-width: 990px;
}

body.search-page h1#page-title {
  margin: 0 0 10px 0;
}

/* Logo */
section#block-views-header-and-footer-logo {
  padding-left: 0;
}

/* Main Menu */
nav.main-menu .menu-block-wrapper li {
  margin: 0px;
  list-style: none;
  padding: 30px 0;
  margin: 0 2.5%;
  float: left;
  position: relative;
}

.main-menu .menu-block-wrapper li ul.menu {
  position: absolute;
  width: 220px;
  display: none;
  top: 80px;
  right: 0;
  padding: 0;
  margin: 0;
  list-style: none;
}

.main-menu .menu-block-wrapper li ul.menu li {
  padding: 0px;
  margin: 0px;
  list-style: none;
  color: white;
  text-align: right;
  width: 220px;
  line-height: 16px;
}

.main-menu .menu-block-wrapper li.menu-item-1808 {
  width: 120px;
  padding: 19px 0;
}

.main-menu .menu-block-wrapper li ul.menu li a {
  float: right;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 0;
  display: block;
}

/* =============================================================================
 *   Footer
 * ========================================================================== */

/* Menu Footer */
footer#footer {
  margin-left: 2%;
  padding: 20px 0 30px 0;
  width:94%;
}

footer#footer section.social-links {
  padding-right: 12px;
}

/* =============================================================================
 *   Sidebar
 * ========================================================================== */
#columns .sidebar-menu{
  position: absolute;
  top: 0;
  left: -190px;
  background: #B41601;
  border-radius: 0 0 10px 0;
  padding: 0;
  margin-left: 0;
  width: auto;
  margin-top: 264px;
  z-index: 1;
}

div.has-breadcrumb #columns .sidebar-menu {
  margin-top: 313px;
}

#columns .sidebar-menu ul.menu {
  width: 190px;
  padding: 10px 0;
  -moz-transition: margin 0.3s ease-out;  /* FF4+ */
  -o-transition: margin 0.3s ease-out;  /* Opera 10.5+ */
  -webkit-transition: margin 0.3s ease-out;  /* Saf3.2+, Chrome */
  -webkit-backface-visibility: hidden;
  -ms-transition: margin 0.3s ease-out;  /* IE10 */
  transition: margin 0.3s ease-out;
}

.sidebar-menu ul.menu li {
  padding-left: 10px;
  padding-bottom:15px;
}

#columns .sidebar-menu ul.menu ul {
  padding: 0;
}

.sidebar-menu ul.menu li a{
  color: #fff;
}

.sidebar-menu ul.menu li a:hover{
  color:#fff;
}

.sidebar-first .content-inner {
  margin-left: 0;
}

div#columns {
  position: relative;
  overflow:hidden;
}

.sidebar-menu a.show-hide {
  background-position:33px -1646px;
  background-color:#B41601;
  border-radius: 0 10px 10px 0;
  color: #FFFFFF;
  height: 30px;
  position: absolute;
  right: -62px;
  top: 0;
  width: 33px;
  padding-right: 24px;
  padding-left: 10px;
  text-decoration: none;
  line-height: 30px;
  font-size: 12px;
  font-weight: bold;
  z-index: 9;
}

.sidebar-menu a.open {
  background-position:33px -1686px;
  background-color:#B41601;
}

/* Gallery and Video Region */
div.region-content-aside {
  float: none;
  /*width: 94%;*/
  margin: 0 auto;
  padding: 0 3%;
}

/* Image Right */
div.region-content-aside div.view-image-right-side-views {
  float: none;
  margin: 20px auto 0;
}

/* Breadcrumb */
div#content-column div.breadcrumb {
  padding: 20px 20px 10px;
}

/* ReadSpeaker */
div#readspeaker_button1 {
  margin-right: -2px;
}
div#rs_playerarea {
  margin-left: 2.5%;
}

/* Content Pages */

section#main-content {
  padding-left: 2%;
  padding-right: 2%;
}

body.node-type-home section#main-content {
  padding-left: 0;
  padding-right: 0;
}

body.not-front section#main-content {
  float: none;
  width: 94%;
  padding-top: 25px;
}

body.smaller-layout div#content-column section#main-content {
  float: none;
  width: 94%;
}


/* Company Initiatives - Internal Page with video */
div.small-content-map{
  float: none;
  width: auto;
}

div.video-player-map{
  float: none;
  margin:0 auto;
}

div.video-player-map div.video-player-text{
  bottom:-24px;
}

div.video-player-map div.video-player-text p{
  color:#fff;
}

/* Our Timeline - Page */
div.timeline {
  margin: 0 auto;
}
html.iPad div#content div.timeline div.main-nav ul li {
  margin-bottom: 11.2% !important;
}
/* END Our Timeline - Page */

/* Our Products Landing Page */
html.IE-7 div#content div.view-our-products-gallery div#our_thumbnails ul li.views-row a img {
  max-width:100%;
}

/* SiteMap */
.sitemap-block ul li ul li,
.sitemap-block ul li ul li ul li ul li{
  padding:15px 0 0;
}

div.node-content img {
/*  width: auto !important;*/
}

/* Contact US */
form#jnj-custom-contact-us-form input,
form#jnj-custom-contact-us-form select,
form#jnj-custom-contact-us-form textarea {
  margin: 3px 0 10px 0;
  padding: 7px;
  width: 50% !important;
  font-size: 14px;
  margin-left: 25px;
}
form#jnj-custom-contact-us-form div.subject select,
form#jnj-custom-contact-us-form div.country select {
  margin-bottom: 0;
}
form#jnj-custom-contact-us-form label,
form#jnj-custom-contact-us-form div.country label,
form#jnj-custom-contact-us-form div.subject label {
  margin: 8px 0 0 0;
  font-size: 14px;
}
form#jnj-custom-contact-us-form input.send-btn.form-submit {
  margin: 20px 0 30px 225px;
  font-size: 15px;
  width: auto !important;
}
/* ERROR */
form#jnj-custom-contact-us-form label.error{
  margin: -10px 0 10px 235px;
}
html.iPad form#jnj-custom-contact-us-form div.subject label,
html.iPad form#jnj-custom-contact-us-form div.country label {
  margin: 2px 0 0 0;
}
html.iPad form#jnj-custom-contact-us-form div.subject label.error,
html.iPad form#jnj-custom-contact-us-form div.country label.error {
  clear: left;
  margin-left:235px;
}
html.IE-7 form#jnj-custom-contact-us-form label.error {
  clear: left;
}
form#jnj-custom-contact-us-form div.subject label.error,
form#jnj-custom-contact-us-form div.country label.error,
form#jnj-custom-contact-us-form div.form-type-textarea label.error {
  margin: 0 0 0 235px;
}
/* END ERROR */

/* END Contact US */
body.no-header-image .content-column{
  padding-top:75px;
}

body.page-not-found .content-column {
  padding-top: 101px !important;
}

/* body:after {content:"TABLET landscape";} */